.menu-desktop {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.conteudo1 {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.conteudo2mob {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  padding: 10% 10%;
}
.conteudo2 {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  flex-direction: row;
}
.menu-mobile {
  display: none;
}
.conteudo3 {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.conteudo3mob {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  margin: 10% 10% 10% 10%;
  color: #ebebeb;
}
.conteudo4 {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.conteudo4mob {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  margin: 2% 10%;
}
.lista1 {
  border-bottom: solid 1px white;
  margin-bottom: 4%;
  padding-bottom: 4%;
}
@media only screen and (max-width: 480px) {
  .menu-desktop {
    display: none;
  }
  .imgsubmenu {
    margin-bottom: -1.5%;
  }
  .rodapeimg {
    width: 48px;
  }
  .texto1 {
    width: auto;
    font-size: 0.5em;
    text-align: center;
    margin: 0% 10% 0% 10%;
  }
  .logo2 {
    width: 50%;
    height: 50%;
  }
  .texto2 {
    font-size: 0.8em;
    text-align: center;
  }
  .conteudo2 {
    display: none;
  }
  .conteudo3 {
    display: none;
  }
  .conteudo1 {
    margin: 30% 0% 0% 0%;
  }
  .lista {
    margin-left: 5%;
  }
  .texto4 {
    font-size: 100%;
    margin-bottom: 5%;
  }
  .conteudo4 {
    display: none;
  }
  .titulo4 {
    font-size: 150%;
  }
  .prep,
  .comp,
  .texto42 {
    margin-bottom: 5%;
  }
  .mobp {
    font-size: 0.7em;
  }
  .contatomob {
    font-size: 0.7em;
  }
  .nplaceitimg {
    width: 70%;
  }
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  .texto1 {
    width: auto;
    text-align: center;
  }
  .imgsubmenu {
    margin-bottom: -0.2%;
  }
  .conteudo2mob {
    display: none;
  }
  .conteudo3mob {
    display: none;
  }
  .texto3 {
    font-size: 100%;
  }
  .lista {
    font-size: 88%;
    margin-left: 5%;
  }
  .titulo {
    text-align: center;
  }
  .texto42 {
    margin-top: -20%;
  }
  .tablet {
    margin-top: 7%;
    margin-bottom: 7%;
  }
  .conteudo4mob {
    display: none;
  }
  .nplaceitimg {
    width: 30%;
  }
  .conteudo1 {
    margin: 30% 10% 0% 10%;
  }
  .menu-desktop-mob {
    display: none;
  }
}
@media only screen and (min-width: 992px), only screen and (min-width: 1600px) {
  .conteudo2mob {
    display: none;
  }
  .conteudo3mob {
    display: none;
  }
  .conteudo4mob {
    display: none;
  }
  .menu-desktop-mob {
    display: none;
  }
}
